OVH Community, votre nouvel espace communautaire.

apache_1.3.33+mod_ssl-2.8.22+php_4.3.10+php_5.0.3.sh


tamok
17/12/2004, 09h44
Pas encore testé mais très utile pour marier PHP4 et 5, beaucoup attendaient un HOW TO, merci !

Elgi
16/12/2004, 16h52
...